Package: units-filter

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: armel, armhf

Summary: conflict between libc6:$build and libc6:$host

src:units-filter (4.2.1-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
   ↓ pyqt5-dev-tools
pyqt5-dev-tools (5.15.10+dfsg-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.7)
libc6:$build (2.37-15.1) [PTS] [ctrl]
libc6:$host (2.37-15) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libstdc++6:$build and libstdc++6:$host

src:units-filter (4.2.1-1) [PTS] [ctrl]
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.14.1) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.22.5) [PTS] [ctrl]
   ↓ binutils:amd64
binutils (2.42-3) [PTS] [ctrl]
   ↓ binutils-x86-64-linux-gnu:amd64 (= 2.42-3)
binutils-x86-64-linux-gnu (2.42-3) [PTS] [ctrl]
   ↓ libstdc++6:amd64 (>= 13.1)
   ↓ pyqt5-dev-tools
pyqt5-dev-tools (5.15.10+dfsg-1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 5)
libstdc++6:$build (14-20240303-1) [PTS] [ctrl]
libstdc++6:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT